default:
  suites:
    default:
      contexts:
        - 'FeatureContext': { doctrine: '@doctrine' }
        - 'HydraContext'
        - 'SwaggerContext'
        - 'Behat\MinkExtension\Context\MinkContext'
        - 'Sanpi\Behatch\Context\RestContext'
        - 'Sanpi\Behatch\Context\JsonContext'
  extensions:
    'Behat\Symfony2Extension':
      kernel:
        env:       'test'
        debug:     'true'
        path:      'tests/Fixtures/app/AppKernel.php'
        bootstrap: 'tests/Fixtures/app/bootstrap.php'
    'Behat\MinkExtension':
      base_url: "http://example.com/"
      sessions:
        default:
          symfony2: ~
    'Sanpi\Behatch\Extension': ~

coverage:
  suites:
    default:
      contexts:
      contexts:
        - 'FeatureContext': { doctrine: '@doctrine' }
        - 'HydraContext'
        - 'SwaggerContext'
        - 'CoverageContext'
        - 'Behat\MinkExtension\Context\MinkContext'
        - 'Sanpi\Behatch\Context\RestContext'
        - 'Sanpi\Behatch\Context\JsonContext'
